---
title: Specialized Training
suppress_header: true
description: "GitLab is your strategic partner for software delivery"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      Specialized Training
    %h3.headline-subtitle
      GitLab is your strategic partner for software delivery

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h1 Summary
        %p.service-para
          "The whole is greater than the sum of its parts" - and this is particularly true in modern software development. GitLab enables all aspects intrinsic to software delivery, and we provide specialized training in these practices, such as CI/CD, version control, metrics, and more.

        %h2 Who is this service for?
        %p.service-para
          Teams that need help beyond just "software" and want our teams to help them focus on "people" and "process" as well.  Leverage our team's experience with some of the world's leading enterprises to open source your enterprise's DevOps Transformation.

        %h1 What's included?
        %p Though each of the specialized training programs is tailored to you, typically our team will focus on items such as: 
        %ul
          %li Focus on cycle analytics
          %li Drive business metrics
          %li Specialized use cases
          %li GitLab Flow Coaching
          %li GitLab Certification Program

= partial "includes/services-contact-form"
